Saturday, May 15, 2021

Debian: CVE-2021-22904: rails -- security update

Description
Possible DoS Vulnerability in Action Controller Token Authentication
Solution(s)
  • debian-upgrade-rails


  • References
  • https://attackerkb.com/topics/cve-2021-22904
  • CVE - 2021-22904
  • DLA-2655-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated